Bug 1130798 - [abrt] spe: symbols.py:13:<module>:ImportError: cannot import name SC_GLOBAL
Summary: [abrt] spe: symbols.py:13:<module>:ImportError: cannot import name SC_GLOBAL
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: spe
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:842bcbec950faf98b675dba7471...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 21:14 UTC by Joshua Wilson
Modified: 2015-06-29 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:06:46 UTC


Attachments (Terms of Use)
File: backtrace (6.77 KB, text/plain)
2014-08-17 21:14 UTC, Joshua Wilson
no flags Details
File: environ (1.32 KB, text/plain)
2014-08-17 21:14 UTC, Joshua Wilson
no flags Details

Description Joshua Wilson 2014-08-17 21:14:49 UTC
Description of problem:
installed via yum, attempted to run the program and it crashed instantly.

Version-Release number of selected component:
spe-0.8.4.h-13.fc20

Additional info:
reporter:       libreport-2.2.3
cmdline:        python -u /usr/lib/python2.7/site-packages/spe/_spe/plugins/pychecker2/main.py --incremental /home/F8LERROR/robutt.py
executable:     /usr/lib/python2.7/site-packages/spe/_spe/plugins/pychecker2/main.py
kernel:         3.15.6-200.fc20.i686
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib/python2.7/site-packages/spe/_spe/plugins/pychecker2/symbols.py:13
#2 <module> in /usr/lib/python2.7/site-packages/spe/_spe/plugins/pychecker2/ParseChecks.py:4
#3 <module> in /usr/lib/python2.7/site-packages/spe/_spe/plugins/pychecker2/main.py:32

Potential duplicate: bug 836666

Comment 1 Joshua Wilson 2014-08-17 21:14:51 UTC
Created attachment 927552 [details]
File: backtrace

Comment 2 Joshua Wilson 2014-08-17 21:14:52 UTC
Created attachment 927553 [details]
File: environ

Comment 3 Fedora End Of Life 2015-05-29 12:39:35 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 22:06:46 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.